map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d40d8109-8bdc-40ff-b6d1-1133ce3b9807
  playerICName: Samuel Firefly
  playerOOCName: _lemmy
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4df5be9f-a091-4d21-a045-41f2c8d92061
  playerICName: Giggleto James
  playerOOCName: 5999
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Operator Golf
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Gerardo Leichter
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 69c02b6e-25b1-4195-92e0-7e4547ad64f3
  playerICName: Natalie Nickolson
  playerOOCName: Aerum
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Sol Soy
  playerOOCName: aldi
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Azjai-Ilas
  playerOOCName: Alloyskull
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Agent Victor
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: syndicate assault cyborg (Si-6851)
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Rannoch Nighteyes
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 56137e26-fbba-4bf9-a097-bd7731b1617d
  playerICName: Sal Spock
  playerOOCName: astrocat42
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Melamin Mettonin
  playerOOCName: basic_pack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26c73b17-d2b7-42cd-b733-9bb5210ad1c7
  playerICName: The poltergeist of indifferent misery (565)
  playerOOCName: Beixuan
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 26c73b17-d2b7-42cd-b733-9bb5210ad1c7
  playerICName: Spinny-Threads Zhuge
  playerOOCName: Beixuan
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Kranuk Bronzeforged
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bf3eabd9-9851-49a0-a6ec-9c89c9c5c35a
  playerICName: Rick Ruben
  playerOOCName: bitterjones
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Bombaleila Smith
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8781141b-98f9-4728-a837-4e6a79a3b8f0
  playerICName: Jean-Luc Hynes
  playerOOCName: Breizbuc
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b3db0ce3-cd29-4998-b4c2-27acc6e6e02c
  playerICName: Nick Wilkerson
  playerOOCName: Bronko53
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Kevin Mault
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Ravager (984)
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: honkbot (64)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (452)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (972)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (15)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: syndicate assault cyborg (Si-3013)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (263)
  playerOOCName: clossaloak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: The Roots of Anger
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (388)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (337)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (306)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: mouse (179)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Looses-the-Singulo
  playerOOCName: crazysaneman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fcf8912-2aea-44c7-9911-fe1de2311ed5
  playerICName: Maple Herald
  playerOOCName: crunchychicken
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6178dccc-f7cc-49ce-97bc-9a12b35b3182
  playerICName: Sakater Dorf
  playerOOCName: DimDorf
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Garret Bobby Ferguson II
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Luna Deathshead
  playerOOCName: DORB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a301f233-5d64-45d1-bec5-616e05001f83
  playerICName: Altair Sparkdrawn
  playerOOCName: DraIvan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Operator Quebec
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Hans Bel
  playerOOCName: firefish_cn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c4da613f-46f5-44da-b88b-994e2951847c
  playerICName: Brandon Caldwell
  playerOOCName: gokcesenkop
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1862900f-32f2-467b-880d-1fef94c09e9b
  playerICName: Egge Glora
  playerOOCName: GoogCream
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 374e0a8b-57b3-4208-8283-718041d26b0c
  playerICName: Martin Livingston
  playerOOCName: GrivusDima
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9486cc74-b40e-4b28-b507-c24c226cd3b1
  playerICName: Khora Kot
  playerOOCName: Hottie123
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Jerry Evans
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Alice Michaels
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Garbage Prince (503)
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Kai Smith
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4d277f3-f237-4980-a30e-e4637c93155c
  playerICName: Walter Kinsto
  playerOOCName: kraftorset
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Operator Romeo
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: syndicate assault cyborg (Si-2281)
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: syndicate assault cyborg (Si-8141)
  playerOOCName: Lentil
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-With-Stuffys
  playerOOCName: Librakins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: supplybot (488)
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: Quiana Keppel
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: CentDrobe
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Edwin Greenawalt
  playerOOCName: Mihkel
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cfe2a361-e4d1-45b1-93b7-694f982f93e5
  playerICName: Bob Bifel
  playerOOCName: Mikisx123
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a116526e-e89d-4b94-b57f-dcb1ff680c81
  playerICName: Grant Grungle
  playerOOCName: nicotinecaffeine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: abcaa600-b50c-4666-a6f3-2f689aea8a54
  playerICName: Sharr-Ka Zarr
  playerOOCName: orkothemage
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8c08651e-bf93-4b9e-bcaa-a72fa7512dfb
  playerICName: Azeel-Skrahk
  playerOOCName: Pikzel
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b38c5d87-d607-4a41-8f18-9d9389432ea4
  playerICName: Poptart Paseo
  playerOOCName: PizzaMan14
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d1fc4042-869c-4911-9111-84f3ede57d32
  playerICName: Smithy Mccool
  playerOOCName: plogha
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Commander Theta
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Atum-On
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Operator Romeo
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: syndicate assault cyborg (Si-6640)
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Commander Theta
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9711713-e5f4-4b50-b920-3e9124552e63
  playerICName: The Musa of Paradise
  playerOOCName: RichardMajestic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b964a7a7-f616-4915-b0e7-10b3606fe042
  playerICName: Joshua Lee
  playerOOCName: RiskyGurb
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5f9a4465-6214-4258-9c3e-f408d63f41fe
  playerICName: Looks-To-The-Moon
  playerOOCName: roosh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 44beb626-955b-4ba3-a58f-2d6eaaffe77c
  playerICName: Mia Lee
  playerOOCName: Sadnezzz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5eaa421d-b4e9-4427-847e-fe50f15cc3ee
  playerICName: Blaze Nightwing
  playerOOCName: Saltho
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebdb3518-fc79-4e9e-93e6-f71dfd332bc5
  playerICName: Hadley Orion
  playerOOCName: SentienToaster
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 88d375ab-6308-4575-879a-39ba88ac6562
  playerICName: Calvin Coldsmith
  playerOOCName: Seql
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: fe737f5c-f545-4753-b1de-8412e18614bf
  playerICName: Lenny Messala
  playerOOCName: Shakoah
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: syndicate personal ai device
  playerOOCName: shrekonvhs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: King
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: syndicate assault cyborg (Si-3471)
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: syndicate assault cyborg (Si-4350)
  playerOOCName: Superyoy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Alberto Barbosa
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 34c80b86-34f6-4e97-ba2f-fdef78f2bf25
  playerICName: Eats-The-Carps
  playerOOCName: Syndie
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Emely Howe
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 86a3cc9c-89aa-4ed7-9755-12d1e9905b9a
  playerICName: Harlequin Wit
  playerOOCName: TheOmnisientLPT
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 672ba236-853f-40c0-bee7-a80bb50d6239
  playerICName: Brett W Penjamin
  playerOOCName: TheSambucaMasterSF
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 653cdf62-710a-480a-acec-bf3be273ad5e
  playerICName: Devours-The-Mouse
  playerOOCName: tyuio
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: honkbot (64)
  playerOOCName: Vidron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: Martin Mattei
  playerOOCName: Vidron
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Jaxson Alliman
  playerOOCName: Vitule
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 126d2028-7673-4ea1-b301-93955aa8f748
  playerICName: Reezal-Chulz
  playerOOCName: Vunukiis
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Xam Winter
  playerOOCName: Xamded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Gelly Pinkslime
  playerOOCName: YellowSoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Remilia (351)
  playerOOCName: YellowSoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Pun Pun (MK-435)
  playerOOCName: YellowSoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: syndicate assault cyborg (Si-1968)
  playerOOCName: YellowSoul
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 408707f9-fd56-40dc-8b1e-6c424c6e0601
  playerICName: Kyle Treeby
  playerOOCName: Yoshiii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Martin Bald
  playerOOCName: zay
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  There was one thief.


  [color=White]Looks-To-The-Moon[/color] ([color=gray]roosh[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the fireaxe. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Theta[/color] ([color=gray]Raddic[/color])

  - [color=White]Agent Victor[/color] ([color=gray]Arcticular[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]EmperorWolf[/color])

  - [color=White]Operator Golf[/color] ([color=gray]Acly[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]krowaa[/color])
server_id: wizards
server_name: leviathan
roundId: 53921
endTick: 2392440
duration: 01:00:45.7963542
fileCount: 498
size: 110796231
uncompressedSize: 536125930
endTime: 22:09:07.8869187
...
